const {
    eMessageAlertManagerConnectorBase,
    eMessageAlertManagerConnectorCityruf,
    eMessageAlertManagerConnectorTwoWays
} = require('./eMessageConnector')
const {
    eMessagePuppeteerConnectorBase,
    eMessagePuppeteerConnectorCityruf,
    eMessagePuppeteerConnectorTwoWays
} = require('./eMessagePuppeteerConnector')

module.exports = {
    DAPNETConnector: require("./DAPNETConnector"),
    eCityrufConnector: require('./eCityrufConnector'),

    eMessageAlertManagerConnectorBase,
    eMessageAlertManagerConnectorCityruf,
    eMessageAlertManagerConnectorTwoWays,

    eMessagePuppeteerConnectorBase,
    eMessagePuppeteerConnectorCityruf,
    eMessagePuppeteerConnectorTwoWays,

    PagernetzConnetorAT: require('./PagernetzConnetorAT'),
    pNetConnector: require('./pNetConnector'),

    TetraControlConnector: require("./TetraControlConnector"),

    LoRaWANConnector: require("./LoRaWANConnector"),
    POCSAGConnector: require("./POCSAGConnector"),
    DummyConnector: require("./DummyConnector"),
    Connector: require("./Connector"),
}
